.content-anc {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 10px;
  margin-top: 36px;
}
.content-anc .anc-item a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 230px;
  height: 70px;
  background-color: #fff;
  border: 2px solid #D9161B;
  box-shadow: 0 4px 0 #D9161B;
  border-radius: 10px;
  color: #333;
  font-weight: bold;
}
.content-anc .anc-item a::after {
  position: absolute;
  content: "";
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  width: 16px;
  height: 8px;
  background: url(/service/net/images_v10/security/anc-arrow-red.svg) no-repeat center center / contain;
}

.h-bd-icn.title-icon {
  justify-content: center;
  margin-bottom: 32px;
  padding: 0;
  border: none;
}
.h-bd-icn.title-icon>.ttl {
  display: block;
  -webkit-flex: none;
  -ms-flex: none;
  flex: none;
}
.h-bd-icn.title-icon>.ttl h3 {
  text-align: center;
}
.h-bd-icn.title-icon>.ttl h3 span {
  margin-left: 0;
  font-size: 18px;
}

.label-blue {
  position: relative;
  display: inline-block;
  margin-left: 0;  
  padding: 2px 10px;
  text-align: center;
  width: 65px;
  height: 25px;
  background-color: #22B3DE;
  border-radius: 6px;
  color: #fff;
  font-size: 14px;
  font-weight: normal;
}
@media screen and (max-width: 767px) {
  .content-anc {
    margin-top: 30px;
  }
  .content-anc .anc-item {
    width: 50%;
  }
  .content-anc .anc-item a {
    width: auto;
  }
  .h-bd-icn.title-icon>.ttl {
    display: flex;
    align-items: center;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .h-bd-icn.title-icon>.ttl h3 {
    text-align: left;
    font-size: 22px;
  }
  .img-row {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 16px;
  }
  .img-row .img-wrap {
    width: 70%;
  }
  .label-blue {
    margin-left: 6px;
    width: 56px;
    height: 22px;
    font-size: 12px;
  }
}